zabbix_export:
  version: '8.0'
  host_groups:
    - uuid: f2481361f99448eea617b7b1d4765566
      name: 'Discovered hosts'
  hosts:
    - host: test2
      name: test2
      groups:
        - name: 'Discovered hosts'
      items:
        - name: AAAAAAAAA
          type: TRAP
          key: trapAAAAA
          triggers:
            - expression: last(/test2/trapAAAAA)<>0
              name: Admin
              priority: WARNING
      discovery_rules:
        - name: 'Root level LLD'
          type: TRAP
          key: trap
          item_prototypes:
            - name: 'Root level item prototype'
              type: TRAP
              key: 'trap0[{#L0}]'
              trigger_prototypes:
                - expression: 'last(/test2/trap0[{#L0}])<>0'
                  name: 'Root level Trigger prototype'
                  priority: WARNING
                  dependencies:
                    - name: Admin
                      expression: last(/test2/trapAAAAA)<>0
          lld_macro_paths:
            - lld_macro: '{#L0}'
              path: $.level_0
